header.header
    .header_main.df.jcsb
        .logo.df.aic
            a(href="") LOGO
                img(src="", alt="")
        .menu.df.aic.jcsb
            ul.df.aic
                li.item.actived
                    a(href="") Tìm việc
                li.item
                    a(href="") Danh sách quan tâm
        .login.df.aic.jcfe
            a(href="").item ĐĂNG KÝ
            a(href="").item.login ĐĂNG NHẬP